/*------------------------------------------------------------------
Basic Style sheet (for IE 6.0 browsers)
------------------------------------------------------------------*/
/* CSS Document */
body {
	padding: 0px;
	margin: 0px;
	font-size:small;
}


.selectMenu {
	background-image:url("menu_bgPic.gif")/*tpa=http://www.afeu.cn/export/bz/_mb/images/menu_bgPic.gif*/;
	line-height: 24px;
}
.indent {
	text-indent: 10px;
}


* {
	margin:0px;
	SCROLLBAR-FACE-COLOR: #f6f6f6; 
	SCROLLBAR-HIGHLIGHT-COLOR: #fff; 
	SCROLLBAR-SHADOW-COLOR: #c4c4c4; 
	SCROLLBAR-3DLIGHT-COLOR: #d7d7d7; 
	SCROLLBAR-ARROW-COLOR: #24696e; 
	SCROLLBAR-TRACK-COLOR: #fff;  
	SCROLLBAR-DARKSHADOW-COLOR: #fff; 
	SCROLLBAR-BASE-COLOR: #636363;
	font-family: "SimSun", "Helvetica", "sans-serif", "Arial";
}

/*-===================================================================
                         页面基本信息
===================================================================-*/


tbody{
	color:#242424;
	font-size:12px;
	line-height: 22px;
	text-decoration: none;
}

a {
	color:#242424;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p{
	color:#242424;
	line-height:20px;
	padding:12px 0px 0px 0px;
}

h1{
	font-size:16px;
	font-weight: bold;
}

h2{
	font-size:14px;
	font-weight: bold;
}

/*-===================================================================
                           页眉（加入收藏夹）
===================================================================-*/
.enactment_favorites{
	color:#576767;
	padding:0px 5px 0px 5px;
}
.enactment_favorites a{
	color:#576767;
	padding:0px 5px 0px 5px;
	text-decoration:none;
}
.enactment_favorites a:hover{
	color:#508127;
	text-decoration:underline;
	background-color:#f6f9f0;
}

/*-===================================================================
                         栏目标题（三种颜色）
===================================================================-*/
.stair_Blkcolor_A{
	font-size:12px;
	font-weight: bold;
	color: #426c00;
}

.stair_Blkcolor_B{
	font-size:12px;
	font-weight: bold;
	color: #345e68;
}

.stair_Blkcolor_C{
	font-size:12px;
	font-weight: bold;
	color: #6f8b97;
}

/*-===================================================================
                               环绕图片
===================================================================-*/
.illustration_left {
	float:left;
	padding-top: 3px;
	padding-right: 10px;
}

.illustration_right {
	float:right;
	padding-top: 3px;
	margin-left:10px;
}

/*-===================================================================
                               所在位置
===================================================================-*/
.blank{
	color:#242424;
	font-family: "SimSun", "Helvetica", "sans-serif", "Arial";
	font-size:12px;
	text-decoration: none;
	padding:0px 20px 0px 0px;
	line-height: 21px;
}

.blank a{
	color:#242424;
	text-decoration: none;
	vertical-align: middle;
}

.blank a:hover{
	color:#242424;
	text-decoration:underline;
}

/*-===================================================================
                               搜索相关
===================================================================-*/
.search{
	color:#242424;
	font-size :12px;
	font-weight:bold;
	font-family: "SimSun", "Helvetica", "sans-serif", "Arial";
}

.search_input{
	height: 13px;
	color:#242424;
	background-color: #cde291;
	font-size: 12px;
	text-decoration: none;
	border: 1px solid #acd147;
}

input.button{
	height: 19px;
	width:22px;
	color:#fff;
	font-size: 12px;
	line-height: 18px;
	background-color:#242424;
	border: #047170 0px solid;
	padding:0px 1px 0px 2px;
	background-image: url("go_bg-1.gif")/*tpa=http://www.afeu.cn/export/bz/_mb/css/img/go_bg.gif*/;
	background-repeat: no-repeat;
	background-position: center;
}
.login_input{
	background-color: #ffffff;
	font-size: 12px;
	text-decoration: none;
	border: 1px solid #90afbd;
}

.login_box{
	border: 1px solid #9ecc00;
	font-size:12px;
	background-color: #f6fedc;
}


/*-===================================================================
                               页脚部分
===================================================================-*/
.footer {
	font-size:12px;
	color:#242424;
	font-family: "Arial", "SimSun", "sans-serif", "Helvetica";
	background-color: #b9d7a0;
	background-image: url("footer.gif")/*tpa=http://www.afeu.cn/export/bz/_mb/css/img/footer.gif*/;
	background-repeat: repeat-y;
	background-position: left;
}
.footer a{
	color:#242424;
	text-decoration: none;
}
.footer a:hover{
	color:#242424;
	text-decoration:underline;
}
.footer ul {
	margin: 0px 0px 0px;
	list-style-type:none;
}
.footer ul li {
	padding:0px;
	font-family: "Arial", "SimSun", "sans-serif", "Helvetica";
}

/*-===================================================================
                               特殊
===================================================================-*/
#leiste {
	height:23px;
	background-color: #b9d7a0;
	background-image: url("leiste.gif")/*tpa=http://www.afeu.cn/export/bz/_mb/css/img/leiste.gif*/;
	background-repeat: no-repeat;
	border-bottom: 1px solid #fff;
}

#leftcol {
	width:180px;
	height:480px;
	background-image: url("menue.gif")/*tpa=http://www.afeu.cn/export/bz/_mb/css/img/menue.gif*/;
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #fcfdfb;
}

#rightcol {
	width:670px;
	background-image: url("inhalt.gif")/*tpa=http://www.afeu.cn/export/bz/_mb/css/img/inhalt.gif*/;
	background-repeat: no-repeat;
	background-position: left top;
}

#rightcol H1 {
	font-size:16px;
	color:#fff;
	padding:7px;
	background-color:#59a2b2;
}

#rightcol H2 {
	color:#59a2b2;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #3c8fa7;
}

#rightcol p{
	color:#242424;
	line-height:20px;
	text-indent:24px;
	padding:10px 10px 0px 10px;
	float:inherit;
}